@charset "utf-8";
/* CSS Document */
@screen-xs-min:320px;
@screen-xs-max:768px;
@screen-sm-min:769px;
@screen-sm-max:1199px;
@screen-md-min:1200px;
@screen-md-max:1260px;
@screen-lg-min:1400px;

@media (min-width: @screen-lg-min) { 
 
  
 }

@media (max-width:1760px) {
   
 
	}
@media (max-width:1620px) {
    

	}	


@media (max-width:1580px) {
   


	}	

@media (max-width:1560px) {
    .aboutbox2 .centerbox .centerin{ width:96%; margin:0 auto}
	.aboutbox4 .centerbox .centerin{width:96%; margin:0 auto}


	}	
	
@media (max-width:1420px) {



	}	


@media (max-width:1380px) {
    .topbox .centerbox .centerin{ width:96%; margin:0 auto;}
	.headbox .box{ width:96%; margin:0 auto;}
	
	.homeourpride .leftbox{ box-sizing:border-box; padding:0 20px}
	.homeourpride .leftbox .box .tit{ font-size:40px;}
    .homeourpride .leftbox .box .word{  line-height:40px; font-size:20px; }
	
	.homepart1 .centerbox .centerin{ width:96%; margin:0 auto}
	.homepart2 .centerbox .centerin{ width:96%; margin:0 auto}
	.homeslove .centerbox .centerin{width:96%; margin:0 auto}
	.homenews .centerbox .centerin{width:96%; margin:0 auto}
	.homepart3 .centerbox .centerin{width:96%; margin:0 auto}
	.footmenu .centerbox .centerin{width:96%; margin:0 auto}
	.footer .centerbox .centerin{width:96%; margin:0 auto}
	.erloaction .centerbox .centerin{width:96%; margin:0 auto}
	.proslovelist .centerbox .centerin{width:96%; margin:0 auto}
	.mainbox .centerbox .centerin{width:94%; margin:0 auto}
	
	.proshowbox1 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox2 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox3 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox4 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox5 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox6 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox7 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox8 .centerbox .centerin{width:96%; margin:0 auto}
	.proshowbox9 .centerbox .centerin{ width:96%; margin:0 auto}
	.proshowbox10 .centerbox .centerin{width:96%; margin:0 auto}
	
	.solutionbox1 .centerbox .centerin{width:96%; margin:0 auto}
	.solutionbox2 .centerbox .centerin{width:96%; margin:0 auto}
	.solutionbox3 .centerbox .centerin{width:96%; margin:0 auto}
	.solutionbox4 .centerbox .centerin{width:96%; margin:0 auto}
	.solutionbox5 .centerbox .centerin{width:96%; margin:0 auto}
	
	.questionsearchbox .centerbox .centerin{width:96%; margin:0 auto}
	.aboutbox1 .centerbox .centerin{width:96%; margin:0 auto}
	
	.aboutbox2 .listbox1{ background-size:100% auto}
	.aboutbox3 .centerbox .centerin{width:96%; margin:0 auto}
	.contactbox .centerbox .centerin{width:96%; margin:0 auto}

	}

@media (max-width:1350px) {
   
	}	


@media (max-width:1260px) {

	.showus{  font-size:14px}
	.showup{ font-size:14px}
	
	
	.homeSlide .list ul li .inbox .wordbox .tit{ width:100%; height:auto; overflow:hidden; font-size:20px; font-weight:700; color:#0e395d; line-height:40px;}
	.homeSlide .list ul li .inbox .wordbox .word{ width:100%; height:auto; overflow:hidden; font-size:16px; color:#0e395d; margin-top:20px;}
	.homeSlide .list ul li .inbox .wordbox .word .one{ width:100%; height:auto; overflow:hidden; background:url(../Images/dot1.png) left 0  top 10px no-repeat; box-sizing:border-box; padding:0 0 0 15px; line-height:30px; font-size:14px; margin:5px 0}
	
	.homeSlide .list ul li .inbox .more{ width:130px; height:40px; line-height:40px; font-size:14px; margin-top:20px;}
	


	}
	
@media (max-width:1180px) {
   .headbox  .menu ul li{ margin:0px 0 0 30px;  font-size:16px;}
	
		 
	 
	}		


@media (max-width:1118px){
 
	}
	
	
@media (max-width:1050px){

	}	
@media (max-width:1015px){

	}		
	

@media (max-width:1000px){
	.headboxkong{ height:80px; background:#0d0f20 }
	.headfolat{ height:80px;}
	
	.topbox{ display:none}
	.headbox{ height:80px;  }
    .headbox .box{  height:80px; }
	.headbox  .menu{ display:none}  
	.headbox .box .logo{ position:absolute; left:0px; top:0; height:80px; line-height:80px;}
    .headbox .box .logo img{ height:50px;} 
	.headbox .other{ display:block; top:10px;}
	
	.homeourpride .leftbox{ width:100%; height:185px; overflow:hidden; float:left; background:url(../Images/leftbg.jpg) no-repeat; background-size:cover;}
	.homeourpride .leftbox .box{ width:100%; height:185px; overflow:hidden; max-width: inherit; float:none}
	.homeourpride .leftbox .box .tit{ width:50%; height:185px; line-height:185px; overflow:hidden; font-size:46px; font-weight:700; color:#fefefe; float:left; text-align:left}
	.homeourpride .leftbox .box .word{ width:50%; height:185px; line-height:46px; overflow:hidden; font-size:24px; font-weight:700; color:#fefefe; float:left; display:flex;align-items:center}
	.homeourpride .rightbox{ display:none}
	
	
	.homepart1{ padding:20px 0 20px 0; }
	.homepart1 .centerbox{padding:20px 0 0 0; background-position: bottom center; }
	.homepart1  .leftbox{ width:100%; height:auto; float:none}
	.homepart1  .leftbox .titbox .tit{ line-height:40px; font-size:20px}
	.homepart1  .leftbox .titbox .more1{ display:block}
	.homepart1  .leftbox .more{ display:none}
	
	.homepart1  .leftbox .wordbox{ font-size:14px}
	
	.homepart1  .rightbox{ width:100%; height:auto; float:none; margin-top:20px;}
	.homepart1  .rightbox .list ul li{ margin:0 0 20px 0; }
	.homepart1  .rightbox .list ul li .num{ width:100%; height:50px; line-height:50px; overflow:hidden; color:#4e4198; font-size:30px; font-weight:700}
	.homepart1  .rightbox .list ul li .num span{ font-size:36px;}
	.homepart1  .rightbox .list ul li .tit{ width:100%; height:35px; line-height:35px; font-size:13px; margin-top:20px; color:#1e2127; opacity:0.8;}

    .homepart2{ padding-bottom:25px}
	.homepart2 .titbox{ line-height:50px; font-size:30px; color:#ffffff; margin-top:30px; font-weight:700}
    .homepart2 .wordone{  line-height:30px;margin-top:20px; font-size:14px;  opacity:0.6}
	
	.homepart2 .listbox{ height:580px; position:relative}
	.homepart2 .list ul li .wordbox .icon .more1{ display:block}
	.homepart2 .list ul li .wordbox .morebox{ display:none}
	.homepart2 .list ul li .box{ width:100%}
	.homepart2 .list ul li .wordbox .tit{ width:100%; height:41px; line-height:41px; overflow:hidden; font-size:20px; font-weight:700; color:#1e2127; overflow:hidden; margin-top:15px;}
    .homepart2 .list ul li .wordbox .word{ width:100%; height:78px; line-height:26px; overflow:hidden; font-size:14px; color:#1e2127; opacity:0.8; margin-top:15px}
	.homepart2 .index2page{ position:absolute; left:0; bottom:0}
	
	.homeslove{width:100%; height:auto; margin:0 auto; background: #ffffff; padding:0px 0 100px 0; }
	.homeslove .titbox{  line-height:50px; overflow:hidden; font-size:24px}
    .homeslove .titline{ width:35px; height:3px; margin-top:5px;}
	.homeslove .navbox{ width:100%; height:auto; margin:0 auto; overflow:hidden; margin-top:28px;}
	.homeslove .navbox ul li p{ width:90%; margin:0 auto; height:45px; font-size:13px; line-height:45px;}
	.homeslove .navbox ul li.onfocus p{background-image:linear-gradient(to bottom, #9a579e, #495ea8); color:#ffffff; font-weight:700}

	
	.homeslove .listbox .leftbox{ width:100%; float:none}
	.homeslove .listbox .rightbox{ width:79%;  float:none; margin:0 auto; margin-top:20px;}

	.homenews{ padding:30px 0}
	.homenews .titbox{ line-height:50px; font-size:30px; }
	.homenews .titline{ width:50px; height:3px;  margin-top:15px;}
	.homenews .titbox2{ 1line-height:40px;font-size:12px;letter-spacing: 5px;}

    .homenews .navbox{height:50px; margin-top:10px;}
	.homenews .navbox .nav{  height:50px; line-height:50px;}
	.homenews .navbox .nav ul li{width:100px; height:50px; line-height:50px; font-size:14px;}
	.homenews .navbox .more{ width:90px; height:50px; line-height:50px; font-size:14px;}
		
	.homepart3{ padding:30px 0}
	
	.homepart3 .titbox{line-height:50px; font-size:30px; padding:0 }
	.homepart3 .titline{ width:35px; height:3px; }
	.homepart3 .wordone{ width:100%;  font-size:12px;letter-spacing: 5px;}
	
	.footmenu{ padding:30px 0}
	.footmenu .listbox { padding:0}
	.footmenu .listbox .leftbox{ display:none}
	.footmenu .listbox .rightbox{ width:100%; height:auto; float:none; overflow:hidden;}
	.footmenu .listbox .rightbox .list ul li{ margin:0px; padding:0px; list-style:none; width:25%; height:auto; float:left; overflow:hidden;}

	
	.footmenu .listbox2{padding-top:20px;}
	.footmenu .listbox2 .leftbox{ width:100%; float:none;}
	.footmenu .listbox2 .leftbox .pic{ width:85px; height:auto; overflow:hidden; float:left; margin-top:5px;}
	.footmenu .listbox2 .leftbox .tit{ width:100%; height:50px; line-height:50px; text-align:center; font-size:14px; color:#FFF}
	.footmenu .listbox2 .leftbox .wordbox{ width:calc(100% - 85px); height:auto; float:left; overflow:hidden; box-sizing:border-box; padding:0 0 0 20px; font-size:14px; color:#FFF; line-height:25px;}
	
	
	.footmenu .listbox2 .rightbox{ width:100%; float:none;}
	.footmenu .listbox2 .rightbox .list{ width:100%; height:auto; overflow:hidden; margin-top:25px;}
	.footmenu .listbox2 .rightbox .list ul{ margin:0px; padding:0px; list-style:none}
	.footmenu .listbox2 .rightbox .list ul li{ margin:0px; padding:0px; list-style:none; width:100%; height:auto; line-height:30px; font-size:14px; color:#FFF; overflow:hidden; float:none;}

    .footer .centerbox .centerin{ text-align:center}
	.erloaction .centerbox .centerin{ font-size:12px}
	
	
   .productnavbox{ display:block}
   .proslovelist .leftbox{ width:100%; float:none; display:none }
   .proslovelist .rightbox{ width:100%;  float:none;}

	
   .erSlide .namebox .tit{height:auto; overflow:hidden; font-size:30px; line-height:40px;-webkit-text-stroke: 0px #0b0306; /* 宽度和颜色 */ text-stroke: 0px #0b0306;}
   .proshowboxnav .leftarr{  display:block}
   .proshowboxnav .rightarr{ display:block}
   .proshowboxnav .list{ width:calc(100% - 70px); margin:0 auto }	
	
   .proshowbox1 .leftbox{ width:100%}
   .proshowbox1 .rightbox{ width:100%}	
   
   .proshowbox3 .titbox{ height:50px; line-height:50px; font-size:20px; font-weight:700} 
   .proshowbox3 .titline{ width:35px; height:3px; margin:0 auto } 
   .proshowbox3 .onebox .nav ul li{ font-size:14px}
   
   .proshowbox5{padding:15px 0}
   
   .proshowbox5 .titbox{ height:50px; line-height:50px; font-size:20px; font-weight:700} 
   .proshowbox5 .titline{  width:35px; height:3px; margin:0 auto} 
   
    .proshowbox5 .list{ width:100%; }
	.proshowbox5 .list ul li{ width:33.33%;}
	.proshowbox5 .list ul li .box{ width:96%; margin:0 auto; height:auto; overflow:hidden; box-sizing:border-box; padding:5px;}
	.proshowbox5 .list ul li .pic{ width:100%; height:100px;; line-height:100px;}
	.proshowbox5 .list ul li .tit{ width:100%; height:40px; line-height:40px; font-size:12px;margin-top:10px;}

	.proshowbox6{ padding:30px 0 30px 0}
	.proshowbox6 .titbox{ width:100%; height:50px; line-height:50px; font-size:20px; font-weight:700;} 
	.proshowbox6 .titline{ width:35px; height:3px; margin-top:10px;} 

    
	.proshowbox6 .list ul li{width:100%; height:auto; float:none; overflow:hidden}
    .proshowbox6 .list ul li .box{ width:100%; height:150px; overflow:hidden; position:relative}
	.proshowbox6 .list ul li:nth-child(3n-2) .wordbox{ background:linear-gradient(to right, rgba(37,59,142,0.2),  rgba(37,59,142,0.5),  rgba(37,59,142,1));  border:1px solid #00aeff; }
	.proshowbox6 .list ul li:nth-child(3n-1) .wordbox{background:linear-gradient(to right, rgba(97,56,97,0.2),  rgba(97,56,97,0.5),  rgba(97,56,97,1));  border:1px solid #9e579d;}
	.proshowbox6 .list ul li:nth-child(3n) .wordbox{background:linear-gradient(to right, rgba(31,110,86,0.2),  rgba(31,110,86,0.5),  rgba(31,110,86,1));  border:1px solid #3a876f;}
	
	
	.proshowbox7 .titbox{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:20px; color:#1e2127; text-align:center; font-weight:700} 
    .proshowbox7 .titline{ width:35px; height:3px;  margin-top:10px;} 
	
	.proshowbox7 .onebox{ margin:10px 0 }
	.proshowbox7 .tit{ font-size:16px; font-weight:700; }
	.proshowbox7 .word{font-size:14px; margin:10px 0; }
	.proshowbox7 .word ul li{ margin:10px 0; padding:0; list-style:none; width:100%; height:auto; float:none; }
	.proshowbox7 .word ul li p{ width:100%; height:auto; background: url(../Images/dot3.png) left 10px top 15px no-repeat #f6f6f6; border:1px solid #ededed; font-size:14px; color:#1e2127; line-height:30px; box-sizing:border-box; padding:5px 0 5px 30px; height:auto; overflow:hidden;}
	.proshowbox7 .word ul li:nth-child(2n) p{ float:none}
	
	
	.proshowbox8 .titbox{ height:50px; line-height:50px;  font-size:20px; font-weight:700; } 
    .proshowbox8 .titline{ width:35px; height:3px; margin-top:10px;} 
	
	.proshowbox8 .onebox .nav{  height:50px}
	.proshowbox8 .onebox .nav ul li{ height:50px; line-height:50px;  font-size:14px;}
	
	.proshowbox8 .onebox .listbox .one{font-size:14px; padding:10px 0; }
	.proshowbox8 .onebox .listbox .one td{line-height:30px; font-size:12px;}
    
	.proshowbox9 .titbox{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:20px; color:#1e2127; text-align:center; font-weight:700} 
    .proshowbox9 .titline{ width:35px; height:3px;  margin-top:10px;} 


	.proshowbox9 .onebox .nav{  height:50px}
	.proshowbox9 .onebox .nav ul li{ height:50px; line-height:50px;  font-size:14px;}

    .proshowbox10{padding:25px 0 25px 0}
	
	.proshowbox10 .titbox{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:20px; color:#1e2127; text-align:center; font-weight:700} 
	.proshowbox10 .titline{  width:35px; height:3px;  margin-top:10px;} 
	.proshowbox10 .word{font-size:14px; margin:20px 0;}
	
	.tryplatform{ padding:15px}
	.tryplatform .titbox{ width:100%; height:40px; line-height:40px;font-size:20px; font-weight:700}
	.tryplatform .titbox2 .list ul li{ font-size:12px}
	
	.tryplatform .fbox ul li .btnme{ width:200px; height:50px; line-height:50px; font-size:14px;margin-top:20px; border-radius:5px;}
	
	.solutionbox1 .centerbox .centerin{padding:40px 0; font-size:20px; font-weight:700; color:#fefefe   }
	.solutionbox2{ padding:25px 0}
	.solutionbox2 .titbox{ height:50px; line-height:50px; font-size:20px; font-weight:700} 
	.solutionbox2 .titline{ width:35px; height:3px;margin-top:10px;} 
	.solutionbox2 .word{font-size:14px; }
	
	.solutionbox3 .onebox .nav{ height:auto}
	.solutionbox3 .onebox .nav ul{ display:block}
	.solutionbox3 .onebox .nav ul li{height:50px; line-height:50px; font-size:14px; width:33.33%; display:block; float:left}
    
	.solutionbox4{ padding:0 0 20px 0}
	.solutionbox4 .titbox{  height:50px; line-height:50px; font-size:20px; font-weight:700} 
	.solutionbox4 .titline{ width:35px; height:3px; margin-top:10px;} 
	
	.solutionbox4 .topintro{ font-size:14px;}


	
	.solutionbox4 .onebox .nav{ height:50px}
	.solutionbox4 .onebox .nav ul li{height:50px; line-height:50px;font-size:12px; }
	.solutionbox4 .onebox .listbox .one{ font-size:14px;  padding:10px;}
	.solutionbox4 .onebox .listbox .one td{line-height:25px; font-size:12px; padding:5px 10px;}
	
	.solutionbox5{ padding:0 0 20px 0}
	.solutionbox5 .titbox{  height:50px; line-height:50px;  font-size:20px; font-weight:700} 
	.solutionbox5 .titline{ width:35px; height:3px; margin-top:10px;} 
	.solutionbox5 .word{ width:100%; height:auto; overflow:hidden; font-size:14px; margin:10px 0; }
	
	.ertop .navbox .list ul li{ font-size:14px}
	
   .showus table {
        width: 100% !important;
    }
    .showus table td {
        width: auto !important; /* 覆盖 HTML width 属性 */
        max-width: 100%; /* 防止溢出 */
		word-break: break-word; /* 英文/数字强制换行 */
       white-space: normal !important; /* 覆盖可能的 nowrap */
	   font-size:12px;
    }

	.suppoertbg{ background-size:100% auto}
	
	.listnews ul li{ width:100%; height:auto}
	.listnews ul li .box{ width:100%}
	
	.cooperlist ul li{ width:33.33%}
	
	.aboutbox1{ padding:0px 0 20px 0;}
	.aboutbox1 .centerbox .centerin{ padding:0px 0 10px 0  }
	.aboutbox1 .leftbox{ width:100%; height:auto; float:none; overflow:hidden; background:url(../Images/abbg.png) top 50px right no-repeat; background-size:100% auto; box-sizing:border-box; padding:0 0 0 0}
	.aboutbox1 .rightbox{ display:none}

	
	.aboutbox1 .titicon{ display:none}
	.aboutbox1 .titbox{ width:100%; height:auto; overflow:hidden; line-height:60px; font-size:36px; font-weight:700; color:#1e2127; overflow:hidden; text-align:left; margin-top:30px; }
	.aboutbox1 .wordbox{ line-height:32px; font-size:14px;  margin-top:30px;}

	
	.aboutbox1 .listbox{width:100%; height:auto; overflow:hidden; margin:10px 0 0 0;}
	.aboutbox1 .listbox ul{ margin:0px; padding:0px; list-style:none}
	.aboutbox1 .listbox ul li{ margin:0px; padding:0px; list-style:none; width:50%; height:auto; float:left}
	.aboutbox1 .listbox ul li .num{ width:100%; height:80px; line-height:80px; text-align:left; font-size:42px; font-weight:700; color:#4e4198}
	.aboutbox1 .listbox ul li .num span{ font-size:42px;}
	.aboutbox1 .listbox ul li .tit{ width:100%; height:30px; line-height:30px; font-size:15px; color:#1e2127; text-align:left; }

	
	
	.aboutbox2{  padding:20px 0; }

	.aboutbox2 .titbox{ line-height:40px; font-size:20px; }
	.aboutbox2 .titboxline{ width:35px; height:3px; margin:15px auto;}
	.aboutbox2 .titbox2{  font-size:14px;  }

	
    .aboutbox4{ padding:40px 0; overflow:hidden;  background: url(../Images/ab4bg.png) 0 0  no-repeat #FFF; background-size:70% 100%;}

	.aboutbox4 .titbox{line-height:40px; font-size:20px;}
	.aboutbox4 .titbox2{  line-height:35px; font-size:12px; }
	.aboutbox4 .listbox{ width:100%; height:180px; overflow: visible; position:relative; margin-top:35px;}
	
	.aboutbox4 .listbox .leftarr{ width:36px; height:58px; background: url(../Images/left5_1.png) no-repeat; position:absolute; left:auto; right:50px; top:0; margin-top:-100px; z-index:10; cursor:pointer}
	.aboutbox4 .listbox .rightarr{width:36px; height:58px;  background: url(../Images/right5_1.png) no-repeat; position:absolute; right:0; top:0; margin-top:-100px; z-index:10; cursor:pointer}
	.aboutbox4 .listbox .leftarr:hover{  background: url(../Images/left5_2.png) no-repeat; }
	.aboutbox4 .listbox .rightarr:hover{ background: url(../Images/right5_2.png) no-repeat; }
	
	
	
	.aboutbox4 .listbox .list{ height:180px;}
	.aboutbox4 .listbox .list ul li .box{ height:180px; }

    .contactbox .leftbox{ width:100%; height:auto; overflow:hidden; float:none}

	.contactbox .rightbox{ width:100%; height:auto; overflow:hidden; float:none}

	.homeSlide .list ul li  .more{ width:125px; height:45px; line-height:45px; font-size:14px; right:12%; bottom:30px;}	
			
	}	


@media (max-width:850px) {
	.homenews .listbox .leftbox{ width:100%; float:none;}
	.homenews .listbox .rightbox{ width:100%; float:none; margin-top:20px; }
	
	
	.projectlist ul li .pic{ width:35%; height:105px;}
	.projectlist ul li .wordbox{ width:62%; }
	 
	.projectlist ul li .tit{ width:100%; height:60px; line-height:30px;overflow:hidden; font-size:14px; color:#1e2127; font-weight:700}
	.projectlist ul li .word{ display:none}
	.projectlist ul li .time{ width:100%; height:30px; line-height:30px; overflow:hidden; font-size:12px; margin-top:15px; }
	.projectlist ul li .time p.t1{ }
	.projectlist ul li .time p.t2{ font-size:12px }


    .questionsearchbox{ display:none}
	
	.questionbox .one .tit{ font-size:14px; }
	.questionbox .one .word{ line-height:30px; }
	.questionbox .one .word2{  line-height:30px;}
	
	.aboutbox3{ padding:25px 0}
	.aboutbox3 .titbox{ line-height:40px; font-size:20px; }
	.aboutbox3 .titbox2{ line-height:35px; font-size:14px; }
	
	
	.aboutbox3 .list{ margin-top:10px}
	.aboutbox3 .list ul li{ margin:10px 0; padding:0px; list-style:none; width:100%; height:auto; float:none}
	.aboutbox3 .list ul li .box{ width:100%; height:auto; padding:15px;}
	.aboutbox3 .list ul li .box{ display:flex;align-items:center}
	.aboutbox3 .list ul li .pic{ margin:0; text-align:center; height:auto;}
	.aboutbox3 .list ul li .pic img{ max-width:80%; max-height:none}
	.aboutbox3 .list ul li .tit{ text-align:center; font-size:20px;}
	.aboutbox3 .list ul li .word{ display:block;}
	
	.aboutbox3 .list ul li .picbox{ width:30%; float:left}
	.aboutbox3 .list ul li .wordbox{ width:70%; float:left}

    
	.thejobtitbox{ display:none}


	
   }

@media (max-width:800px) {
  
   }   

@media (max-width: 768px) {
	.pcshow{ display:none}
	.mbshow{ display:block}
     
	 /*
	.fixbottomkong{ display:block}
	.fixbottom{ display:block}
	*/
	
	.erSlide .namebox{ position:absolute; width:100%; left:0;top:60%; margin-left:0; margin-top:0px; padding-bottom:0px} 

	.gotop{  width:50px; height:auto;}
	.gotop ul li{width:50px; height:50px; position:relative; overflow: visible}
	.gotop ul li p{ width:50px; height:50px; padding:10px 0 0 0}
	.gotop ul li:hover p{ background:#728ca3}
	.gotop ul li p span{ display:none}
	

	.showus video{ width:100%; height:350px} 
	.showus table{ width:100%;border-collapse:collapse;}

	.theTit{ width:100%; height:auto; line-height:40px; font-size:18px;}
    .theauthor{ font-size:12px; margin:0}
	
	
	.homeSlide .list ul li .inbox{ width:100%; height:100%; margin:0; padding:0; position:absolute; left:0; top:0; box-sizing:border-box; padding:20px;}
	.homeSlide .list ul li .inbox .iconpro{display: flex;align-items: center; justify-content: center;}

	.homeSlide .list ul li .inbox .wordbox{ width:50%; height:100%; float:left; overflow:hidden;display: flex;align-items: center; justify-content: center;flex-direction: row }
	.homeSlide .list ul li .inbox .wordbox .inone{ width:100%;}
	.homeSlide .list ul li .inbox .wordbox .tit{ width:100%; height:auto; overflow:hidden; font-size:16px; font-weight:700; color:#0e395d; line-height:30px;}
	.homeSlide .list ul li .inbox .wordbox .word{ display:none}

	
	.homeSlide .list ul li .inbox .more{ width:125px; height:40px; line-height:40px; margin-top:10px;}

    
	.homenews .listbox .leftbox .list ul li .pic{height:250px;}
	
	.homenews .listbox .leftbox .list ul li .tit{ font-size:18px; margin-top:5px;}
	.homenews .listbox .leftbox .list ul li .time{ width:100%; height:40px; line-height:40px; overflow:hidden; font-size:12px;  color:#6b6b6b; opacity:1; }
	.homenews .listbox .leftbox .list ul li .word{ width:100%; height:60px; line-height:30px; overflow:hidden; font-size:14px; color:#1e2127; margin-top:5px;}
	

	.homenews .listbox .rightbox .list ul li .pic{ width:35%; }
	.homenews .listbox .rightbox .list ul li .wordbox{ width:63%; }
	.homenews .listbox .rightbox .list ul li .wordbox .tit{ width:100%; height:50px; line-height:25px; overflow:hidden; font-size:14px; font-weight:700; color:#1e2127}
	.homenews .listbox .rightbox .list ul li .wordbox .time{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:12px;  color:#1e2127; opacity:0.8; }

	.homepart3 .listbox{ margin-top:30px; height:210px;}
	.homepart3 .list ul li .pic{ width:100%; height:60px;}
	
	.fixbottomkong{ display:block;}
    .fixbottom{ display:block;}
	
	.proshowboxnav ul li{  width:auto;font-size:14px; padding:0 25px}
	
	
	.proshowbox1 .leftbox{height:340px;float:none}
	.proshowbox1 .leftbox .list{ width:100%; height:340px;}
	.proshowbox1 .leftbox .list ul li{height:340px; overflow:hidden; line-height:340px; }
	
	.proshowbox1 .leftbox .mlist{ display:none}
	.proshowbox1 .rightbox .titbox{  line-height:40px; font-size:20px; height:auto; margin-top:20px;}
	.proshowbox1 .rightbox .titbox2{ width:100%; height:auto; line-height:30px; overflow:hidden; font-size:14px;  color:#444444; margin-top:10px}
	.proshowbox1 .rightbox .wordbox{ width:100%; height:auto; overflow:hidden; box-sizing:border-box; border-top:1px solid #d2d2d2; padding-top:10px; margin-top:10px;}
	.proshowbox1 .rightbox .wordbox .tit{ width:100%; height:auto; line-height:40px; overflow:hidden; font-size:18px; font-weight:700; color:#333333}
	.proshowbox1 .rightbox .wordbox .word{ width:100%; height:auto; overflow:hidden; font-size:14px; color:#333333; line-height:34px; margin-top:10px;}
	.proshowbox1 .rightbox .wordbox .more{ width:100%; height:auto; overflow:hidden; margin-top:5px; line-height:50px; padding:10px 0;}
	.proshowbox1 .rightbox .wordbox .more em{ font-size:14px; font-weight:700; color:#1e2127; padding:0px 10px; display:inline-block; margin:5px 0}
    
	
	.proshowbox2{ padding:0px 0 10px 0}
	.proshowbox2 video{ width:100%; height:250px;}
	
	.proshowbox3 .titline{ margin-bottom:20px;}
	.proshowbox3 .onebox .nav{ display:none}
	.proshowbox3 .onebox{ margin:0}
	.proshowbox3 .onebox .listbox .one{ display:block; margin-top:10px; padding:0}
	.proshowbox3 .onebox .listbox .one .tit{ display:block}
	.proshowbox3 .onebox .listbox .one .word{ background:#f6f6f6; padding:10px; font-size:14px; line-height:200%; display:none}
	
	.proshowbox3 .onebox .listbox .oneonfocus .tit{ background:url(../Images/d2.png) right 10px center no-repeat, linear-gradient(to right, #425fa9, #9d579d);} 
	.proshowbox3 .onebox .listbox .one:nth-child(2n).oneonfocus .tit{ background:url(../Images/d2.png) right 10px center no-repeat, linear-gradient(to right, #425fa9, #9d579d);} 
    .proshowbox3 .onebox .listbox .oneonfocus .word{ display:block}
	
	.proshowbox4 .titbox{ height:50px; line-height:50px; font-size:20px; font-weight:700; } 
    .proshowbox4 .titline{ width:35px; height:3px; margin-top:10px;} 

	.proshowbox4 .onebox .nav{height:50px; }
	.proshowbox4 .onebox .nav ul li{ height:50px; line-height:50px; font-size:14px;}
	
	.proshowbox4 .onebox .listbox .one{font-size:12px;padding:10px 0;}
	.proshowbox4 .onebox .listbox .one td{line-height:20px; font-size:12px; padding:5px 10px;}
	
    .proshowbox6 .list ul li .box{ height:100px;}
	.proshowbox6 .list ul li .pic{ width:100px; height:100px; overflow:hidden; border-radius:100%; position:absolute; left:0; top:0; z-index:1}
	.proshowbox6 .list ul li .wordbox{ width:calc(100% - 70px); height:94px; margin-top:5px;  border:1px solid #00aeff; border-radius:5px; position:relative; z-index:0; margin-left:70px; box-sizing:border-box; padding:0 0 0 50px;}

	.proshowbox6 .list ul li .tit{ width:100%; height:30px; line-height:30px; font-size:12px; font-weight:700; color:#fff; text-align:left; margin-top:16px;}
	.proshowbox6 .list ul li .tit2{ width:100%; height:30px; line-height:30px; font-size:12px;  color:#fff; text-align:left; margin-top:0px;}

	
	.proshowbox9 .titline{ margin-bottom:20px;}
	.proshowbox9 .onebox .nav{ display:none}
	.proshowbox9 .onebox{ margin:0}
	.proshowbox9 .onebox .listbox .one{ display:block; margin-top:10px; padding:0}
	.proshowbox9 .onebox .listbox .one .tit{ display:block}
	.proshowbox9 .onebox .listbox .one .word{ background:#f6f6f6; padding:10px; font-size:14px; line-height:200%; display:none}
	
	.proshowbox9 .onebox .listbox .oneonfocus .tit{ background:url(../Images/d2.png) right 10px center no-repeat, linear-gradient(to right, #425fa9, #9d579d);} 
	.proshowbox9 .onebox .listbox .one:nth-child(2n).oneonfocus .tit{ background:url(../Images/d2.png) right 10px center no-repeat, linear-gradient(to right, #425fa9, #9d579d);} 
    .proshowbox9 .onebox .listbox .oneonfocus .word{ display:block}
	
	
	.solutionbox3 .onebox .listbox .one{ height:270px;}
	.solutionbox3 .onebox .listbox .one .list{ width:100%; height:250px; overflow:hidden;}
	
	.solutionbox3 .onebox .listbox .one .list ul li .box{ padding:0;}
	.solutionbox3 .onebox .listbox .one .list ul li .pic{ width:100%; height:160px; line-height:160px;}
	.solutionbox3 .onebox .listbox .one .list ul li .tit{ font-size:12px}
	.solutionbox3 .onebox .listbox .one .leftarr{ display:block}
	.solutionbox3 .onebox .listbox .one .rightarr{ display:block}
	
	
	.listnews ul li{ padding:15px 0}
	.listnews ul li .pic{ width:38.25%;height:105px; border:1px solid #ebebeb } 
	.listnews ul li .wordbox{ width:58.88%; }
	
	.listnews ul li .wordbox .tit{ width:100%; height:60px; line-height:30px; font-size:14px; font-weight:700 }
	.listnews ul li .wordbox .time{ width:100%; height:40px; line-height:40px; overflow:hidden; font-size:14px; margin-top:20px;color:#646568}
     
	.cooperlist ul li{ width:50%; margin-bottom:10px;} 
	
	
	
    .aboutbox2 .listbox1{ width:100%; height:200px;background:url(../Images/pridebg2.png) top center no-repeat; background-size:100% auto}
	.aboutbox2 .listbox1 .list{ width:90%; height:115px; margin:0 auto;margin-top:20px;}
	.aboutbox2 .listbox1 .list ul li{ height:115px;}
	.aboutbox2 .listbox1 .list ul li .box{ width:96%; height:100%; margin:0 auto;  box-sizing:border-box; padding:0px;  }

	.aboutbox2 .listbox1 .list ul li .pic{ height:115px;border:2px solid #635f65;}
	
	
	.aboutbox2 .listbox{ width:100%; height:260px; overflow:hidden; position:relative; }

	.aboutbox2 .listbox .leftarr{ display:none}
	.aboutbox2 .listbox .rightarr{display:none}

	
	.aboutbox2 .listbox .list{height:180px;}
	.aboutbox2 .listbox .list ul li .box{ border:0}
	
	.contactbox{ padding:20px 0}
	.contactbox .toptit{line-height:40px; font-size:20px;}
	
	.contactbox .leftbox{float:none}
	.contactbox .leftbox .list ul li{ width:50%; height:auto; float:left;}
	.contactbox .leftbox .list ul li .box{ width:90%; padding-bottom:10px; margin-bottom:10px;}
	.contactbox .leftbox .list ul li .pic{ width:56px; height:auto; overflow:hidden; float:left; padding-top:15px;}
	.contactbox .leftbox .list ul li .wordbox{ width:calc(100% - 56px); height:auto; float:left; overflow:hidden;}
	.contactbox .leftbox .list ul li .wordbox .tit{ width:100%; height:25px; line-height:25px; overflow:hidden; font-size:14px; color:#1e2127}
	.contactbox .leftbox .list ul li .wordbox .word{font-size:14px; line-height:30px;}
	

	.contactbox .rightbox .mapbox{ height:250px;  }	
    
	.joblist .onebox{ padding:20px 0 10px 0}
	.joblist .onebox .titbox{  padding:0 10px;}
	.joblist .onebox .titbox .tit{ font-size:16px; line-height:35px;}
	.joblist .onebox .titbox .tit2{ width:100%; height:auto; line-height:50px;font-size:14px; margin-top:15px;}
	.joblist .onebox .titbox .tit2 .tagbox{ width:100%; height:auto; line-height:30px; float:left}
	.joblist .onebox .titbox .tit2 .tagbox span{ font-size:12px; font-weight:700; color:#000; width:50px; float:left}
    .joblist .onebox .titbox .tit2 .tagbox  p{ display:block; width:calc(100% - 50px); float:left}

	.joblist .onebox .titbox .tit2 .tagbox em{ font-style:normal; background:#e8e8e8; color:#4e4198; margin:2px 3px; padding:0 5px; font-size:12px; display:inline-block; border-radius:5px;}

	.joblist .onebox .titbox .tit2 .more{ display:none}
	
	.productnavbox .navbox{background:#2e2e2e}
	.productnavbox .navbox ul li{}
			
	}
	
	

@media (max-width:640px){
   	.indexpage {position: absolute;left: 0;text-align: center;bottom:20px !important;width: 100%; z-index:100}
	
	.homeourpride .leftbox{ width:100%; height:150px; overflow:hidden; float:left; background:url(../Images/leftbg.jpg) no-repeat; background-size:cover;}
	.homeourpride .leftbox .box{ width:100%; height:150px; overflow:hidden; max-width: inherit; float:none}
	.homeourpride .leftbox .box .tit{ width:50%; height:150px; line-height:150px; overflow:hidden; font-size:24px; font-weight:700; color:#fefefe; float:left; text-align:left}
	.homeourpride .leftbox .box .word{ width:50%; height:150px; line-height:36px; overflow:hidden; font-size:12px; font-weight:700; color:#fefefe; float:left; display:flex;align-items:center}
	
	.productlist ul li{ width:50%}
	.productlist ul li .box{ width:96%; height:auto; padding:10px}
	.productlist ul li .box .pic{ width:100%; height:135px; }
	.productlist ul li .titbox{ width:100%; height:70px; line-height:25px; overflow:hidden; font-size:12px; display:block;}

	.productlist ul li:hover .cover{ display:none}
	
	.proshowbox5 .list ul li .tit{ font-weight:normal}
	
	
	
	.cooperlist ul li .box{ padding:10px;}
	.cooperlist ul li .box .pic{  height:90px;line-height:90px;}
	.cooperlist ul li .box .tit{ width:100%; height:20px; line-height:20px; text-align:center; font-size:14px; overflow:hidden;}
	.cooperlist ul li .box .tit2{ width:100%; height:20px; line-height:20px; text-align:center; font-size:14px; overflow:hidden; margin:10px 0}
	.cooperlist ul li .box .more{ width:100%; height:20px; line-height:20px; text-align:right; font-size:12px;overflow:hidden;}

	.cooeprshow .tit{ font-size:20px; line-height:40px; height:auto; overflow:hidden; margin:0; padding:0}
	.cooeprshow .tit2{ height:auto; font-size:14px; line-height:200%; overflow:hidden; font-weight:700}
	
	
	.homeSlide .list ul li  .more{ width:80px; height:35px; line-height:35px; font-size:12px; right:30px; bottom:20px; zoom:0.6}	
	
	}	 
	
@media (max-width:600px){

	.showup{ width:100%; height:30px; line-height:30px; overflow:hidden; font-size:14px; border-bottom:1px solid #FFF}
	
	
	.aboutbox3 .list ul li .box{ width:100%; height:auto; padding:15px;}

	.aboutbox3 .list ul li .tit{ text-align:center; font-size:14px;}
	.aboutbox3 .list ul li .word{ display:block; font-size:14px; line-height:28px; height:auto; margin:0}
	
	.aboutbox3 .list ul li .picbox{ width:30%; float:left}
	.aboutbox3 .list ul li .wordbox{ width:70%; float:left}
	
	}	


@media (max-width:500px){
	.homeslove{ padding-bottom:30px;}
	.homeslove .listbox .leftbox{height:329px;}

	.homeslove .listbox .leftbox .list{ width:79%; margin:0 auto; height:329px; overflow:hidden; position:relative; z-index:10}

	.homeslove .listbox .leftbox .list ul li{ height:329px; overflow: visible; position:relative; z-index:0}
	.homeslove .listbox .leftbox .list ul li .box{ width:96%; height:270px; margin:0 auto; overflow:hidden;background-image:linear-gradient( #415fa9, #9e579d); border-radius:8px; box-sizing:border-box; padding:3px; margin-top:30px; position:relative }
	.homeslove .listbox .leftbox .list ul li.swiper-slide-active .box{ width:240%; height:329px; margin:0; margin-left:-70%;}
	
	.homeslove .listbox .rightbox .more{ display:none}
	
	.homeslove .listbox .rightbox .titbox2 .tit{ font-size:20px; font-weight:700}
	.homeslove .listbox .rightbox .titbox2 .more1{ display:block}
	.homeslove .listbox .rightbox .list ul li{font-size:14px; line-height:35px; height:auto  }

	}	
	
@media (max-width:450px){
   .headbox .box .logo img{ height:35px;}
   .headbox .other ul li .icon img{ max-height:80%; max-width:25px;}
   .homeSlide .list ul li .inbox .more{ width:100px; height:30px; line-height:30px; font-size:12px; margin-top:10px;}
   
	}		 

@media (max-width:400px){
   
	}		


@media (max-width:380px){
   
	}	
	
@media (max-width:330px){
	.contactbox .leftbox .list ul li .pic{ width:50px;}
   .contactbox .leftbox .list ul li .wordbox{ width:calc(100% - 50px);}

	.contactbox .leftbox .list ul li .wordbox .word{font-size:12px; line-height:30px;}
	}	